@charset "utf-8";
/* フリーダイヤルの書体 */
.sspro {
  font-family: 'Sourse Sans Pro';
}
/* //フリーダイヤルの書体 */
/* お問い合わせフォーム用 */
.form-gray-wrap {
  padding: 1rem;
}
.mw_wp_form_input .confirm-message {
  display: none;
}
.mw_wp_form_confirm .input-message, .mw_wp_form_confirm .bottom-message, .mw_wp_form_confirm .postal-search {
  display: none;
}
.bottom-message {
  width: max-content;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.bottom-message label {
  display: flex;
}
.bottom-message .error {
  text-align: center;
}
.form-items {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 0;
  padding: 15px 0;
}
.form-items dt, .form-items dd {
  width: 100%;
}
.form-items dt {
  padding-bottom: 10px;
}
.form-items dd {
  margin-bottom: 0;
}
.form-items input:not([type="checkbox"]), .form-items select, .form-items textarea {
  max-width: 100%;
  padding: 1px 8px;
}
.form-items textarea {
  width: 100%;
}
.form-items input:not([type="checkbox"]), .form-items select {
  height: 30px;
}
.mw_wp_form input[type="checkbox"], .mwform-checkbox-field label input, .mwform-radio-field label input {
  width: 24px;
  height: 24px;
}
.mw_wp_form input[type="checkbox"].check-small {
  width: 16px;
  height: 16px;
}
.mwform-checkbox-field label, .mwform-radio-field label {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}
.mwform-checkbox-field label input:hover, .mwform-checkbox-field label span:hover {
  cursor: pointer;
}
.form-items input, .form-items select, .form-items textarea {
  border: 1px solid #999999;
}
.input-flex-wrap {
  display: flex;
  column-gap: 7px;
}
.input-flex-wrap > span {
  max-width: 50%;
}
.input-flex-wrap .error {
  display: block;
}
.mw_wp_form .form-items .horizontal-item + .horizontal-item {
  margin-left: 0;
}
.mw_wp_form .form-items .horizontal-item:not(:last-child) {
  margin-right: 1rem;
  margin-bottom: 5px;
  display: inline-block;
}
.label-contact {
  font-size: 14px;
  font-weight: 400;
  display: inline-block;
  padding: 1px 0.72rem;
  margin-left: 7px;
  color: #fff;
}
.postal-search {
  border: none;
  outline: none;
  color: #fff;
  background: #20A74A;
  border-radius: 4px;
  height: 30px;
  padding: 2px 13px;
  font-size: 16px;
  transition: .3s;
}
.postal-search:hover {
  opacity: .7;
}
.label-essential {
  background: #E40000;
}
.label-optional {
  background: #888;
}
.input-example {
  padding-top: 6px;
}
.subjunction-text {
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.act-btn-wrap {
  padding-top: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.conf-send-btn {
  width: 380px;
  color: #070304;
  background: #FFDC00;
  display: inline-block;
  text-align: center;
  margin-top: 15px;
  margin-bottom: 15px;
  padding: .66rem 1rem;
  font-size: 1rem;
  max-width: 100%;
  border-radius: 999px;
  position: relative;
  font-family: 'Zen Maru Gothic', sans-serif;
  border: none;
  outline: none;
  transition: .3s;
}
.conf-send-btn:hover {
  opacity: .7;
}
.mw_wp_form_confirm .conf-send-btn {
  width: 300px;
}
.bottom-message label {
  justify-content: center;
}
.back-btn {
  color: #333;
  background: #cecece;
  border: none;
  height: 35px;
  width: 135px;
  max-width: 48%;
  transition: .3s;
  margin-right: 10px;
  border-radius: 5px;
  transition: .3s;
}
.back-btn:hover {
  opacity: .7;
}
.privacy-policy-link {
  color: #070304;
}
.mw_wp_form .error {
  margin-top: 3px;
}
.select-product-ttl {
  font-size: 1.11rem;
  font-weight: 700;
  color: #20A74A;
  padding-bottom: .25rem;
  margin-bottom: 1rem;
  border-bottom: 1px solid #20A74A;
}
@media all and (min-width: 576px) {

}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
  .form-items {;
    padding: 15px 0;
  }
  .form-items dt {
    width: 270px;
    padding-right: 1rem;
    padding-bottom: 0;
  }
  .form-items dd {
    width : -webkit-calc(100% - 270px);
    width : calc(100% - 270px);
  }
  .form-gray-wrap {
    padding: 1.5rem;
  }
}
@media all and (min-width: 1200px) {
  .form-gray-wrap {
    padding: 2.55rem;
  }
}
@media all and (min-width: 1400px) {
}

/* 商品選択 */
.mw_wp_form_input .select-product-items {
  display: flex;
  flex-wrap: wrap;
  row-gap: 1.11rem;
}
.mw_wp_form_input .select-product-items {
  margin-right: -4px;
  margin-left: -4px;
}
.select-product-items .horizontal-item {
  text-align: center;
  width: 50%;
  padding: 0 4px;
}
.mw_wp_form .select-product-items .horizontal-item {
  margin-left: 0;
}
.select-product-items .horizontal-item label {
  display: block;
  position: relative;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  height: 100%;
  padding-bottom: 30px;
}
.select-product-items .horizontal-item label:hover {
  cursor: pointer;
}
.select-product-items .horizontal-item label input {
  position: absolute;
  right: 0;
  bottom: 13px;
  left: 0;
  margin: auto;
  width: 16px;
  height: 16px;
}
.contact-not-oyatsu-item.horizontal-item label {
  border: 1px solid #0070C5;
}
.contact-oyatsu-item.horizontal-item label {
  border: 1px solid #20A74A;
}
.select-product-items .horizontal-item label .mwform-checkbox-field-text {
  color: #fff;
  font-size: .88rem;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: .018em;
  display: flex;
  min-height: 42px;
  align-items: center;
  justify-content: center;
  padding: 2px;
  margin-bottom: 12px;
}
.contact-not-oyatsu-item.horizontal-item label .mwform-checkbox-field-text {
  background-color: #0070C5;
}
.contact-oyatsu-item.horizontal-item label .mwform-checkbox-field-text {
  background-color: #20A74A;
}
.contact-not-oyatsu-item_last {
  margin-right: 50%;
}
@media all and (min-width: 576px) {
  .select-product-items .horizontal-item {
    width: 33.3333%;
  }
}
@media all and (min-width: 768px) {
  .select-product-items .horizontal-item {
    width: 25%;
  }
  .mw_wp_form_input .select-product-items {
    margin-right: -7px;
    margin-left: -7px;
  }
  .select-product-items .horizontal-item {
    padding: 0 7px;
  }
  .select-product-items .horizontal-item label .mwform-checkbox-field-text {
    line-height: 1.5;
  }
  .select-product-items .horizontal-item label .mwform-checkbox-field-text {
    padding: 2px 10px;
    min-height: 50px;
  }
  .contact-not-oyatsu-item_last {
    margin-right: 25%;
  }
}
@media all and (min-width: 992px) {
  .select-product-items .horizontal-item label .mwform-checkbox-field-text {
    padding: 2px 15px;
  }
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
  .select-product-items .horizontal-item label .mwform-checkbox-field-text {
    min-height: 67px;
  }
}
/* //商品選択 */



/* サブナビ調整 */

@media all and (min-width: 576px) and (max-width: 767.99999px) {
  .brother-linklist li a {
    padding: 15px 4px;
    letter-spacing: -0.075em;
  }
}
@media all and (min-width: 768px) {
}
@media all and (min-width: 992px) {
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {

}
/* //サブナビ調整 */
/* お問い合わせ親ページ */
.btn-contact {
  color: #070304;
  background: #FFDC00;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 380px;
  height: 100px;
  padding: 0 1rem;
  font-size: 1.44rem;
  font-weight: 700;
  max-width: 100%;
  border-radius: 999px;
  position: relative;
  font-family: 'Zen Maru Gothic', sans-serif;
}
.btn-contact:hover {
  color: #070304;
  opacity: .7;
}
.for-who-label {
  margin-bottom: 2px;
  display: inline-block;
  color: #C8161D;
  padding: 1px 1rem;
  background-color: #fff;
  border-radius: 30px;
  font-family: 'Noto Sans JP',YuGothic, 'Yu Gothic', 'Helvetica Neue' , 'Hiragino Sans','Hiragino Kaku Gothic Pro', Meiryo, Osaka, MS PGothic, -apple-system, BlinkMacSystemFont, sans-serif;
  font-weight: 500;
}
.freedial-box {
  /*background-color: #E3F5E8;*/
  padding: 1rem;
}
.freedial-ttl {
  font-size: 1.44rem;
  font-weight: 700;
}
.freedial-number a {
  color: #3D3C3D;
}
.freedial-number span {
  display: inline-block;
  font-size: 1.8rem;
  line-height: 1;
  position: relative;
  padding-left: 2rem;
  font-weight: 600;
}
.freedial-number span::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 2rem;
  height: 100%;
  background: url(../images/common/icon-tel-green.svg) no-repeat center left/contain;
}
.contact-child-link {
  display: block;
  padding: 1rem;
  border: 1px solid #20A74A;
  border-radius: 15px;
  text-align: center;
  height: 100%;
  color: #070304;
}
.contact-child-ttl {
  font-size: 1.11rem;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: .75rem;
}
@media all and (min-width: 576px) {


}
@media all and (min-width: 768px) {
  .freedial-box {
    padding: 1.5rem;
  }
  .right-border {
    border-right: 1px solid #000;
  }
}
@media all and (min-width: 992px) {
  .freedial-box {
    padding: 2.2rem;
  }
  .freedial-number span {
    font-size: 3rem;
    padding-left: 3.44rem;
  }
  .freedial-number a {
    pointer-events: none;
  }
  .contact-child-link {
    padding: 1.77rem;
  }
  .contact-child-ttl {
    margin-bottom: 1.38rem;
  }
}
@media all and (min-width: 1200px) {
}
@media all and (min-width: 1400px) {
  .btn-contact {
    height: 120px;
  }

}
/* //お問い合わせ親ページ */